<div class="col">
{% for fichier in fichiers %}
    <div class="mb-2" data-fileid="{{ fichier.pk }}" data-deleteurl="{% url 'client-fichier-delete' fichier.pk %}">
        <img src="{{ fichier.icon }}" class="ficon"> <a href="{{ fichier.fichier.url }}">{{ fichier.titre }}</a>
        <small><i>({{ fichier.quand|date:'d.m.Y' }}, par {{ fichier.qui.get_full_name }})</i></small>
        {% if not form.readonly %}
        <span class="delete-link"><img src="{% static 'admin/img/icon-deletelink.svg' %}"></span>
        {% endif %}
    </div>
{% endfor %}
</div>
